/* 
    Created on : 2014/06/17, 17:11:52
    Author     : creft
	アニメ番組名検索ページ用スタイル
*/

#anison_body{
	background: url(/libs/img/common/bg_side_320.gif) repeat-y right top;
	width:984px;
	margin:25px auto 0px auto;
}

#anison_body .anison_left{
	width:651px;
	float:left;
}
#anison_body .anison_left h2{
	text-align:center;
	margin:0px auto;
	height:40px;
}

#anison_body .anison_right{
	width:320px;
	float:right;
	border-top:40px solid #FFF;
}

#anison_body .anison_left .title_haikei{
	background: url(/reverse/user/search/tcategory/listtop.gif) no-repeat left top;
	padding:35px 0px 0px 0px;
	height:32px;
	width:651px;
	margin:15px auto;
	text-align:center;
}
#anison_body .anison_left .table_header{
	width:645px;
	margin:0px auto;
}
#anison_body .anison_left .title_table{
	width:323px;
	background-color:#CCCCCC;
}
#anison_body .anison_left .title_table2{
	width:310px;
	background-color:#CCCCCC;
}

/* 番組別一覧 */
#anison_body .anison_left .list_title{
	/*background: url(./image/anime/yubi_line.jpg) no-repeat center top;*/
	font-size: 16px;
	padding:40px 10px 5px 10px;
}
